MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002600VCMIMechanics - Battlespublic2016-11-11 18:242017-02-02 20:23
ReporterPovelitel 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002600: Upgrade Cyclops shoots only 1 time on the walls of the city
DescriptionГрейженный циклоп стреляет только 1 раз по стенам города. А должен стрелять дважды как продвинутая катапульта

Upgrade Cyclops shoots only 1 time on the walls of the city. And to shoot twice as an advanced catapult
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006964)
Dydzio (developer)
2017-02-01 10:34

Fixed in: https://github.com/vcmi/vcmi/pull/272 [^]

- Issue History
Date Modified Username Field Change
2016-11-11 18:24 Povelitel New Issue
2017-01-29 15:16 Dydzio Assigned To => Dydzio
2017-01-29 15:16 Dydzio Status new => assigned
2017-02-01 10:34 Dydzio Note Added: 0006964
2017-02-01 17:10 Dydzio Status assigned => resolved
2017-02-01 17:10 Dydzio Resolution open => fixed
2017-02-02 20:23 Dydzio Fixed in Version => 0.next

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean